Subject: Small Observation hive problem

From: [email-masked] (-verville d.f.)
Date: 16 May 1996 01:23:14 GMT

Having an extra queen I stuck her in the observation 
hive with one frame of eggs/larva and about 1/2 lb of bees.
It has turn into a pitiful sight.
It's down to about 50 bees and a small patch of sealed brood.
The queen is laying but there isn't enough bees left to do anything.
I'm thinking about adding this frame to a nuc but am concerned
about the nuc accepting this queen.
Thoughts are put her back into a cage for a few days or wrapping this
one frame with newspaper and sticking it in the middle of the nuc.
Or should I just take my chances and mix the whole lot together and
pray.

Dave Verville
email to: [email-masked]

---

From: [email-masked] (David J Trickett)
Date: 16 May 1996 18:39:23 GMT

-verville d.f. ([email-masked]) wrote:
: Having an extra queen I stuck her in the observation 
: hive with one frame of eggs/larva and about 1/2 lb of bees.
: It has turn into a pitiful sight.
: It's down to about 50 bees and a small patch of sealed brood.

(snip)

Assuming you have other hives, why not simply add some bees to this one?

Identify a strong hive and select a frame of brood with many nurse bees on
it.  SHake the nuse bees off and use them as reinforcements.  Or, If the
obs hive is a multi frame one, you could just use the brood and bees (and
omit shaking).  THe othewr option is to simply switch the existing obs
frame with the frame of brood and bees from the other hive.  (Keep the obs
hive queen though and use a frame that has lots of capped brood. 

I doubt you;ll have much trouble with quween acceptance or fighting 
amongst the bees (with morale down so low)

Dave